#list-tag-gallery .height-tag {
    height: 32px;
  }
  
  #button-close-upload-image {
    position: absolute;
    top: 8px;
    right: 8px;
  }
  
  #card-gallery {
    background: rgba(255, 255, 255, 0.64);
    border: 1px dashed #C3C3C3;
    border-radius: 4px;
  }
  
  .card-tag-active {
    background: #B2D5FA;
    box-shadow: -6px -6px 16px rgba(255, 255, 255, 0.12);
    border-radius: 4px;
    color: #076CE3 !important
  }
  
  .height-list-tag {
    height: 536px;
    overflow-y: scroll;
  }
  
  .height-tag:hover:not(.card-tag-active) {
    background: #EDEFF3;
    border-radius: 4px
  }
  
  .height-tag:hover .dots {
    display: block;
  }
  
  .dots {
    display: none;
  }
  
  #media-image {
    max-height: 550px !important;
    overflow-y: scroll;
  }
  
  #media-image-collection {
    max-height: 518px;
    overflow-y: scroll;
  }
  
  #media-image .media-image__selected,
  #media-image-collection .media-image__selected {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.64);
    width: 100%;
    height: 100%;
    z-index: 10;
  }
  
  .media-image__selected .icon-active {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.64);
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1),
      0px 12px 24px rgba(0, 0, 0, 0.14),
      0px 4px 36px rgba(0, 0, 0, 0.08);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  #media-image .media-image__card {}
  
  .imageSelected {
    border: 5px solid #2ecc71
  }